﻿input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}


.nav-tabs {
    border-bottom: 1px solid rgba(150,213,235,.37 ) !important;
}

    .nav-tabs .nav-link {
        color: #96d5eb;
        background-color: rgba(220, 246, 255, 0) !important;
        border-color: rgba(150,213,235,.37 ) rgba(150,213,235,.37 ) rgba(150,213,235,0 ) !important;
    }

        .nav-tabs .nav-link:visited {
            color: #96d5eb;
        }

        .nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
            color: #96d5eb !important;
            background-color: rgba(220, 246, 255, .22) !important;
            border-color: rgba(150,213,235,.37 ) rgba(150,213,235,.37 ) rgba(150,213,235,0 ) !important;
        }

 .page .display-7 {
    color: #1D4189 !important;
}

.w-30 {
    width: 30% !important;
}

.w-40 {
    width: 40% !important;
}

.text-blue{
    color: #1D4189;
}

.select-menu .dropdown-toggle {
    white-space: normal;
    /*overflow: hidden;*/
    height:auto;
}

.select-menu .dropdown-menu {
    height: auto;
    max-height: 300px;
    min-width: 300px;
    overflow-x: hidden; 
}
    .select-menu .dropdown-item {  
        white-space:normal;
    }
 

@media (min-width: 768px) {
    .select-menu .dropdown-menu {
        max-height: 500px;
        min-width: 450px;
    }
}

 